@charset "utf-8";

/*########## index ##########*/
.card_login{padding:50px; width:calc(100% - 40px); max-width:398px; margin:0 auto; max-height:509px; background-color:#fff;}
.login_logo{margin-bottom:60px;}
.login_logo img{width:100%;}

.progress_bar{position:relative; width:100%; height:28px; border-radius:30px; background-color:#e9ecef; overflow:hidden;}
.progress_bar .bar{position:absolute; left:0; top:0; width:var(--w); height:100%; transition:width 1s;}
.progress_bar .text{position:absolute; left:20px; top:50%; transform:translateY(-50%); color:#fff; font-size:12px;}

.qr_img{width:100%; max-width:200px; margin:0 auto; padding:10px; border:1px solid var(--line);}
.qr_img img{width:100%;}

.search_wallet_card{width:100%; padding:20px 15px; background-color:var(--dark_gray); box-shadow:0 4px 24px 0 rgb(0 0 0 / 8%); border-radius:15px;}
.search_wallet_card .text_list li .title{color:#fff;}
.search_wallet_card .text_list li .content{color:#fff;}


/*########## notice ##########*/
.notice_list{width:100%;}
.notice_list li{width:100%; padding:20px 0; border-bottom:1px solid var(--line);}
.notice_list li:last-child{border-bottom:none;}
.notice_list li a{display:flex; justify-content:space-between; align-items:flex-end; width:100%;}
.notice_list li a .title{font-size:16px; font-weight:bold; color:#000; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden;}
.notice_list li a .date{flex:none; margin-left:20px; font-size:14px; color:var(--light_gray);}

.notice_view_content{width:100%;}
.notice_view_content p{width:100%; font-size:14px;}
.notice_view_content p img{display:block; width:100%; max-width:375px; margin:10px auto;}

/*########## connect_history ##########*/
.connect_history_table{width:100%; text-align:center;}
.connect_history_table th{padding-bottom:10px;}
.connect_history_table td{padding-bottom:10px;}

/* inquiry */
.inquiry_list{width:100%;}
.inquiry_list li{width:100%; padding:20px 0; border-bottom:1px solid var(--line);}
.inquiry_list li:last-child{margin-bottom:0px; border-bottom:none;}
.inquiry_list li a{display:flex; justify-content:space-between; align-items:center; width:100%;}
.inquiry_list li a .title{font-size:16px; font-weight:bold; color:#000; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden;}
.inquiry_list li a .right{display:flex; flex-direction:column; align-items:flex-end; flex:none; align-self:flex-end; margin-left:20px; font-size:14px; color:var(--light_gray);}
.inquiry_list li a .state{font-size:14px;}
.inquiry_list li a .date{font-size:14px; color:var(--light_gray);}

/* academy : 2022.08.10 NBR */
.academy_list { width:100%; }
.academy_list li { padding: 20px 0; border-bottom: 1px solid var(--line); }
.academy_blog { color:#000; display: flex; flex-direction:column; justify-content: space-between; height: 64px; }
.academy_blog h3 {display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden;}
.academy_blog p { display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; font-size:14px;}
.academy_blog span { font-size:14px; }
.academy_img { width:120px; height:120px; min-width:120px; margin-left:20px; }
.academy_img img { width:100%; height:100%; object-fit: cover;}

/* news : 2022.08.10 NBR */
.news_list { width:100%; }
.news_list li { padding: 20px 0; border-bottom: 1px solid var(--line); }
.news_txt { color:#000; display: flex; flex-direction:column; justify-content: space-between; height: 120px; }
.news_txt h3 {display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden;}
.news_txt p { display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; font-size:14px;}
.news_txt span { font-size:14px; }
.news_img { width:120px; height:120px; min-width:120px; margin-left:20px; }
.news_img img { width:100%; height:100%; object-fit: cover;}

/* Data : 2022.08.10 NBR */
.data_list { width:100%; }
.data_list li { padding: 20px 0; border-bottom: 1px solid var(--line); }
.data_txt { color:#000; display: flex; flex-direction:column; justify-content: space-between; height: 60px; }
.data_txt h3 {display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden;}
.data_txt span { font-size:14px; }


.report_list { padding: 20px 0; border-bottom: 1px solid var(--line); }
.coin_item:nth-child(1) button { background-color: #ffc145; color:#fff;}
.coin_item:nth-child(2) button {background-color: #74a144; color:#fff;}
.coin_item:nth-child(3) button {background-color: #4076bd; color:#fff;}
